Subject: [os2genau_digest] No. 1902
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 11 Jan 2010 00:00:45 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 10 January 2010
 Number  1902
**************************************************

Subjects for today
 
1  Re:  PC problems : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  PC problems : Ed Durrant <edurrant at durrant dot mine dot nu>
3   Slight correction to large disk eCS install instructions : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  PC problems : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
5  Re:  PC problems : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  ASUS MV2-TVM - Ed Durrant mobo : Michael/ Gail Peters" <mandgpeters at bigpond dot com>
7  Re:  PC problems : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 10 Jan 2010 06:54:59 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  PC problems

Alan Duval wrote:
> Ed Durrant wrote:
>> Ed Durrant wrote:
>>
> Thanks Ed for your suggestions. I'm going to download DFSee and wipe 
> the 500G SATA drive and have another go at installing eCS on it.
> I'm fairly sure I tried to install it initially on the new SATA drive. 
> I know other OS/2 users have bought this model motherboard and have 
> been able to install eCS without trouble so I shouldn't be having 
> problems.
>
> Regards,
>
> Alan
In some cases even a brand new drive, has something in the first 
sectors, so wiping the start of the drive is needed on even a brand new 
drive. The key point is to turn off the disk integrity checking after 
the drive is prepared - that program (IMHO) simply causes more problems 
when you have a large HDD.

Someone else (sorry didn't take a note of who it was) responded that 
with that particular Realtek NIC chipset its better to install eCS with 
"no network card" and then add the driver later. I think at the end of 
the day however, you'l have more luck adding a supported NIC card.

Here's the 1000/Pro MT at $19.95 plus shipping:

http://cgi.ebay dot com dot au/INTEL-PRO-10-1000-MT-PCI-GIGABIT-ETHERNET-NETWORK-CARD_W0QQitemZ220537004389QQcmdZViewItemQQptZAU_Networking?hash=item335907a165

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 10 Jan 2010 07:13:09 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  PC problems

Alan Duval wrote:
> Ed Durrant wrote:
>> Ed Durrant wrote:
>>> Alan Duval wrote:
>>>> Hi,
>>>>
>>>> I bought a Gigabyte EP-45-UD-3R motherboard and  Intel dual core 
>>>> E7500 CPU last year and decided to put it in a spare PC this week 
>>>> to upgrade it. Assembled it and bought a SATA 500G hard drive as 
>>>> the stores seem to be mainly selling SATA drives now. After 
>>>> assembling it I couldn't get it to go, so took it to the local PC 
>>>> shop and the technician checked the assembly and told me that one 
>>>> RAM slot was faulty and not to use that slot. I took it home and 
>>>> couldn't get eCS 2.0 rc7 to install on the SATA drive. The install 
>>>> process would go variable distances and then stop. Windows XP would 
>>>> install with no problems so I wondered whether  eCS has troubles 
>>>> with large SATA drives even though it was partitioned. Hence I took 
>>>> it back to the technician and got him to install an old 40G IDE 
>>>> hard drive as well  and to make sure they would both work. I was 
>>>> then able to install eCS 2.0 rc7 on the IDE drive. I thought 
>>>> everything was OK and installed a number of programs but now find 
>>>> that the system freezes if I try to open WIN 16. I could live with 
>>>> this as I only have a couple of programs in my WIN 16 partition.
>>>>
>>>> The bigger problem is that I can't access the internet even though 
>>>> the correct Router lights light up.
>>>>
>>>> The motherboard LAN has a Realtek 8111C chipset.
>>>>
>>>> I went in to MPTS and noted that the Stage 1 screen has "No network 
>>>> adapter" as the first entry and underneath lists other adapters 
>>>> including:
>>>> Realtek  8009  ISA  Ethernet adapter
>>>> Realtek  8019  ISA  Plug and Play Ethernet adapter
>>>> Realtek  8129  Fast Ethernet adapter
>>>> Realtek  8139/8130/810x  Fast Ethernet adapter
>>>> Realtek  RTL8169  MAC  driver
>>>> RTL  8029  PCI  Ethernet adapter
>>>>
>>>> Do I need to install another adapter? If so, where do I get it from?
>>>>
>>>> Hoping someone can advise what I should do.
>>>>
>>>> Regards,
>>>>
>>>> Alan Duval
>>>
>>> Hi Alan - it must be that time for trying out hardware that's been 
>>> sitting around a while!
>>>
>>> I decided to have another go at installing eCS 2.0RC7 to an AMD 
>>> Phenom X4 powered ASUS M2N-MX SE Plus board with 4GB RAM and a 750GB 
>>> SATA-II drive and an Intel Gigabit NIC card and guess what ... it 
>>> works! In fact it flies! 4 processors sitting at about 1-2% usage no 
>>> matter what I do! But I haven't installed Open Office yet - that 
>>> will be a good test.
>>>
>>> There's a couple of extra steps at the start of the process to 
>>> prepare the large HD as follows:
>>>
>>> ===================  Large Disk support for eCS 2.0 RC7 Install - Ed 
>>> Durrant  ============
>>>
>>> The disk needs to be absolutely clean - not partition table, no MBR 
>>> etc, so to wipe these load the DFSEE 10.1 CDRom use options 
>>> Fdisk/MBR or EBR Area Operations/Wipe MBR track 1 sectors  and Wipe 
>>> EBR track 1 sectors and wipe start of disk to zero. I know, I 
>>> probably only need to do one of these but for now do all 3. Then 
>>> reboot the PC.
>>> Eject the DFSee CD and insert the eCS 2.0RC7 install CD and take 
>>> standard options until you get to the screen where you can click go 
>>> to maintenance console. When you get there select Tools / Manage 
>>> Volumes and then either the GUI program or the command line one and 
>>> create a new volume - bootable leave it as C: and give it a name. 
>>> Exit the utility and save the changes.
>>>
>>> Reboot the system with the eCS 2.0RC7 CD still in. This time select 
>>> - manage your own settings and in the pre-boot menu click NOT to 
>>> check disk integrity (this new utility messes up large disks as it 
>>> doesn't understand them). Now do a normal eCS 2.0 install selecting 
>>> whatever options you need / want.
>>>
>>> ===================  Large Disk support for eCS 2.0 RC7 Install - Ed 
>>> Durrant  ============
>>>
>>> But back to your problem - well you are using the IDE drive as the 
>>> boot drive now (but you may wish to change using the instructions 
>>> above). The NIC - if MPTS is showing "no network adapter" as the 
>>> first entry then you will most likely not get access to the 
>>> Internet.  What I would suggest is to go into MPTS and remove all 
>>> protocols on all cards shown and then remove the card definitions 
>>> themselves. Exit and restart MPTS and add the Realtek driver for 
>>> your NIC - I suspect this may not be an OS/2 native driver, but 
>>> rather a GenMAC driver. If it is neither, you are right, you need to 
>>> get a card. I'm happy with the Intel Pro/1000 MT card that I have 
>>> but there are others. If you can get one with a native driver, it'll 
>>> be best.
>>>
>>> If you either have the driver or add a card and see the same problem 
>>> again - are you using DHCP? There's a bug in GenMAC with some cards, 
>>> where it advertises a MAC address of all zeros and some routers 
>>> refuse to issue an IP address to an all zeros MAC address. try 
>>> setting IP address, subnet mask and DNS address as static, manually 
>>> configured addresses. If communications work then, you probably have 
>>> the GenMAC problem.
>>>
>> By the way, if you are looking for the Intel Pro/1000 MT - make sure 
>> you get the correct bus version for your system - they come in PCI 
>> and PCI-X (and probably PCI Express as well). Looking around, they 
>> are quite expensive at the moment, I'm pretty sure mine was well 
>> under A$100, but the cheapest I can find at the moment is $149 !
>>
> Thanks Ed for your suggestions. I'm going to download DFSee and wipe 
> the 500G SATA drive and have another go at installing eCS on it.
> I'm fairly sure I tried to install it initially on the new SATA drive. 
> I know other OS/2 users have bought this model motherboard and have 
> been able to install eCS without trouble so I shouldn't be having 
> problems.
>
> Regards,
>
> Alan
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Or here's the same card for 4 cents more ($19.99) but free postage (the 
other had 9.95 postage)

http://cgi.ebay dot com dot au/INTEL-8390MT-1000-MT-Gigabit-Desktop-PCI-NETWORK-CARD_W0QQitemZ250558074959QQcmdZViewItemQQptZAU_Networking?hash=item3a566cd04f

Or $16.49 with free postage, but out of Hong Kong:

http://cgi.ebay dot com dot au/Intel-Pro-1000-8390MT-Gigabit-Desktop-PCI-Network-Card_W0QQitemZ250550014673QQcmdZViewItemQQptZAU_Networking?hash=item3a55f1d2d1

There's also dual port versions of this card.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 10 Jan 2010 09:58:19 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Slight correction to large disk eCS install instructions

========  Large Disk support for eCS 2.0 RC7 Install - Ed Durrant  
============

The disk needs to be absolutely clean - no partition table, no MBR etc, 
so to wipe these load the DFSEE 10.1 CDRom use options Fdisk/MBR or EBR 
Area Operations/Wipe MBR track 1 sectors  and wipe start of disk to 
zero. I know, I probably only need to do one of these but for now do all 
3. Then reboot the PC.

Eject the DFSee CD and insert the eCS 2.0RC7 install CD and take 
standard options until you get to the screen where you can click go to 
maintenance console. When you get there select Disk / Manage Volumes and 
then either the GUI program or the command line one and create a new 
volume - bootable leave it as C: and give it a name. Exit the utility 
and save the changes.

Reboot the system with the eCS 2.0RC7 CD still in. This time select - 
"Boot with menu for own values" and in the pre-boot menu click NOT to 
check disk integrity (this install step appears to mess up large disks 
as it doesn't understand them). Now do a normal eCS 2.0 install 
selecting whatever options you need / want.

NOTE: - I don't know that it is relevant to the large disk but on the 
boot into phase 2, I've had the load stop at \MDOS\VMANWIN.SYS load 
(even though in one run I wasn't installing DOS or Windows), but simply 
press reset at this point to make the system reboot and the next time 
the install will continue.

==========  Large Disk support for eCS 2.0 RC7 Install - Ed Durrant  
============

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 10 Jan 2010 11:10:50 +1100
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  PC problems

Alan Duval wrote:

> Thanks Ed for your suggestions. I'm going to download DFSee and wipe the 
> 500G SATA drive and have another go at installing eCS on it.
> I'm fairly sure I tried to install it initially on the new SATA drive. I 
> know other OS/2 users have bought this model motherboard and have been 
> able to install eCS without trouble so I shouldn't be having problems.

If one of the DIMM slots is faulty and I'd bought the board as new, I'd
be seeking a warranty replacement.  If it's the socket soldering that's
at fault, there could be many other things on the board with dodgy
solder joints and thus it could just cause continual grief...

BTW, I just did a quick search for "intel nic" on ebay and turned up
some interesting bits, particularly item 220537004389...  a much better
choice than the Realek 8111 in my experience.

Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 10 Jan 2010 14:25:05 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  PC problems

Andrew MacIntyre wrote:
> Alan Duval wrote:
>
>> Thanks Ed for your suggestions. I'm going to download DFSee and wipe 
>> the 500G SATA drive and have another go at installing eCS on it.
>> I'm fairly sure I tried to install it initially on the new SATA 
>> drive. I know other OS/2 users have bought this model motherboard and 
>> have been able to install eCS without trouble so I shouldn't be 
>> having problems.
>
> If one of the DIMM slots is faulty and I'd bought the board as new, I'd
> be seeking a warranty replacement.  If it's the socket soldering that's
> at fault, there could be many other things on the board with dodgy
> solder joints and thus it could just cause continual grief...
>
> BTW, I just did a quick search for "intel nic" on ebay and turned up
> some interesting bits, particularly item 220537004389...  a much better
> choice than the Realek 8111 in my experience.
>
> Andrew.
>
By the way, The Intel Pro/1000 MT adapter uses the "IBM Ethernet adapter 
for Gigabit" native OS/2 driver and reports itself as working at 1Gb/s 
to my GB switch.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Sun, 10 Jan 2010 16:56:23 +1100
From:  "Michael/ Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  ASUS MV2-TVM - Ed Durrant mobo

Ed,
 Would you please give me the brand and spec of your 2GB ram modules. I can 
only get one 2GB piece recognised - having checked slots, modules etc.I have 
installed the latest bios and the modules are good ones -
Elite. I'm using default bios settings. Perhaps its a frequency thing ; but 
I'm entirely out of my depth here :-(

The Elite DDR2 667 spec is :
PC type Desktop PCs
Module specification 240Pin Unbuffered DIMM Non ECC
Die layout 64x8 or 128x8
Capacity 2GB
Data transfer bandwidth 5,336MB/Sec (PC2 5300)
CL-value 5-5-5-15-2T/4-4-4-12-2T
Working voltage 1.8V±0.1V
PCB structure 6-layer PCB
Extra features Aluminum heat-sink (According to the actual products)
Warranty Lifetime warranty
It suits AMD AM2 boxes.
Web site :
http://www.teamgroup dot com.tw/teamgroup/en/productDetail.php?pd_id=21&pl1_id=2&pl2_id=5
----- Original Message ----- 
From: "Ian Manners" <deadmail>
To: <os2genau at os2 dot org dot au>
Sent: Sunday, December 13, 2009 12:01 AM
Subject: Re:  ASUS MV2-TVM - Ed Durrant mobo

This email is from Ed,

His answer was "Yes - 4GB -no problems"

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Sun, 10 Jan 2010 21:20:33 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  PC problems

Ed Durrant wrote:
> Alan Duval wrote:
>> Ed Durrant wrote:
>>> Ed Durrant wrote:
>>>
>> Thanks Ed for your suggestions. I'm going to download DFSee and wipe 
>> the 500G SATA drive and have another go at installing eCS on it.
>> I'm fairly sure I tried to install it initially on the new SATA 
>> drive. I know other OS/2 users have bought this model motherboard and 
>> have been able to install eCS without trouble so I shouldn't be 
>> having problems.
>>
>> Regards,
>>
>> Alan
> In some cases even a brand new drive, has something in the first 
> sectors, so wiping the start of the drive is needed on even a brand 
> new drive. The key point is to turn off the disk integrity checking 
> after the drive is prepared - that program (IMHO) simply causes more 
> problems when you have a large HDD.
>
> Someone else (sorry didn't take a note of who it was) responded that 
> with that particular Realtek NIC chipset its better to install eCS 
> with "no network card" and then add the driver later. I think at the 
> end of the day however, you'l have more luck adding a supported NIC card.
>
> Here's the 1000/Pro MT at $19.95 plus shipping:
>
> http://cgi.ebay dot com dot au/INTEL-PRO-10-1000-MT-PCI-GIGABIT-ETHERNET-NETWORK-CARD_W0QQitemZ220537004389QQcmdZViewItemQQptZAU_Networking?hash=item335907a165 
>
>
>
Hi Ed,

Well I wiped the disk areas suggested and was able to install eCS2.0 rc7 
to the SATA drive but have the same problems with this install on the 
SATA drive as I have on the install on the IDE drive i.e.

1.   If I open WIN 16 the screen freezes.
2.   Am unable to connect with the internet

I will order the network card you suggest.
Where does one get the driver or should I say the adapter for this card? 
Is the adapter recognized by eCS?
Can I then put the card in reboot and go to MPTS to install the adapter?

Re problem 1: I thought I may have a faulty installation disk so checked 
the *.iso MD5 sum. It was correct. Then copied the iso to a CD and 
checked the MD5 sum again. It was correct. Then went to WINXP and used 
Nero to burn the install disk at x10 speed and went through the whole 
install process suggested again but still with same result.
BTW if I use LVM from the maintenance desktop of the install process it 
shows errors for multiple discs (9 in total) of 96MB size. I have to 
click through these before the screen shows the actual discs and 
partitions. Are these records of virtual disks? and if so where are they 
being stored? I can't seem to delete them.

I note your later advice to click not check disk integrity. I haven't 
tried this but I always type N when the install process asks whether to 
check the disk as the first time I tried to install I typed Y and it was 
taking a long time to do the check.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===